org.eclipse.ecf.remoteservice.client

## Interface IRemoteServiceFactory

    public interface IRemoteServiceFactory

Create a remote service instance for a given RemoteServiceClientRegistration.

Since:
  8.12

### Method Summary

All Methods Instance Methods Abstract Methods
`IRemoteService` `createRemoteService(RemoteServiceClientRegistration registration)`

### Method Detail

#### createRemoteService

    IRemoteService createRemoteService(RemoteServiceClientRegistration registration)